<!DOCTYPE html>
<html lang="en">
<head>
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>CSS Examples</title>

<!-- Bootstrap import -->
<link rel="stylesheet" href="../resources/css/oreillybs-4.0.0r1.min.css" />

<!-- Project CSS import -->
<link type="text/css" href="../resources/css/master.css"
	rel="stylesheet" />

<!-- O'Reilly hyperHTML JS -->
<script src="../resources/js/oreillyjs/1/orly.js"></script>

<!-- Hyper JS -->
<!-- There is not need for this library since we have our own hyperHTML library (above) -->
<!-- <script src="https://unpkg.com/hyperhtml@latest/min.js"></script> -->

<style>
html, body {
	height: 100%;
	width: 100%;
}

code, pre {
	background-color: #aaa;
}

.bg-dark {
	background-color: #555 !important;
}

nav {
	border-bottom: solid 4px #fca403 !important;
	margin-bottom: 5vh;
}

.well {
	padding: 12px;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

 .firstLink a {
	margin-bottom: 20px;
}

hr {
	background-color: #c4c4c4;
}
</style>











</head>
<body>
	<!-- NavBar Code -->
	<nav class="navbar navbar-expand-md navbar-dark">
		<a class="navbar-brand" href="#">O'Reilly Auto Parts</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navbarsExample03" aria-controls="navbarsExample03"
			aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarsExample03">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active"><a class="nav-link" href="#">MDN
						<span class="sr-only">(current)</span>
				</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Stack
						Overflow</a></li>
				<li class="nav-item"><a class="nav-link" href="#">GitHub</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Coding
						Horror</a></li>

			</ul>
			<form class="form-inline my-2 my-md-0 ">
				<input class="form-control" type="text" placeholder="Search">
				<button class="btn ml-1">Search</button>
			</form>
		</div>
	</nav>
	<div id="main-container" class="container">
		<div class="row">
			<div class="col-12">
				<h3>O'Reilly Developers</h3>
				<p>Develop the auto parts world!</p>
				<img id="og-team" src="../resources/img/originalOReillyTMs.png">
			</div>
		</div>

		<div id="info-section" class="row">
			<div class="col-6">
				<h3>Stay in the Know</h3>
				<div class="well">
					<p>Sign up for email updates from the O'Reilly Auto Parts team.
						We promise never to share yourinformation.</p>
					<form>
						<div class="row">
							<div class="form-group required col-12 col-md-6">
								<label for="Name" class="control-label">Name</label> <input
									type="text" class="form-control" placeholder="Insert Name" />
							</div>
							<div class="form-group required col-12 col-md-6">
								<label for="Email" class="control-label">Email</label> <input
									type="text" class="form-control" placeholder="Insert Email" />
							</div>
						</div>
						<div class="row">
							<div class="form-group col-12">
								<label for="Comments" class="control-label">Comments</label>
								<textarea class="form-control"></textarea>
							</div>
						</div>
						<div id="submit-form" class="row">
							<div class="col-12">
								<button class="btn btn-sm btn-info">Sign Me Up!</button>
							</div>
						</div>
					</form>
				</div>
			</div>
			<div class="col-6">
				<h3>Cool Stuff</h3>
				<p>The ID consists of a hash/pound symbol (#). Followed by the
					ID name of a givelement. An ID name must be unique in the document.
					Behaviors regarding duplicated IDs aunpredictable. For example, in
					some browsers, only the first instance is counted, and the reare
					ignored. IDs, like classes, may not begin with a digit.</p>
			</div>
		</div>
	</div>
</body>

<footer>
	<!-- add bottom padding to top link   -->
	<div class="row">
		<div class="col-12 col-md-1 imgDiv">
			<div class="d-sm-block">
				<img src="../resources/img/OReillyLogo.png"
					src="O'Reilly auto parts logo" class="oLogo" />
			</div>
		</div>
		<div class="col-12 col-md-2">
			<div class="d-sm-block">
				<h5>Cool Links</h5>
				<hr />
				<a href="#">Home</a> <br /> <a href="#">API</a>
			</div>
		</div>
		<div class="col-12 col-md-2">
			<div class="d-sm-block">
				<h5>Moar Links</h5>
				<hr />
				<a href="#" class="firstLink">DevOps</a> <br /> <a href="#">Interns</a>
			</div>
		</div>
		<div class="col-12 col-md-7 copyRight">
			<div class="d-sm-block">
				<p>Copyright 2018 by O'Reilly Auto Parts. All images gathered
					from the public domain and their owners retain the copyright. This
					site is inteted purely for instructional purposes; any similarity
					between this site, other sites, persons, entities, aliens or other
					life-forms is strictly coincidental.</p>
			</div>
		</div>
	</div>
</footer>
</html>